.pre_23fwboots_fade {
  transition: all 2000ms;
  opacity: 0;
  visibility: hidden;
  transform: translate(0px, 50px);
}

.pre_23fwboots_fadein {
  opacity: 1;
  visibility: visible;
  transform: translate(0px, 0px);
} 

.pre_23fwboots {
    background-color: #dfdfdb;
    color: #4d1211;
    font-size: 16px;
    line-height: 1.7;
    font-weight: normal;
    padding-bottom: 4em;
}

.pc-only {
    display: block;
}

.sp-only {
    display: none;
    margin-bottom: 2em;
}

.pre_23fwboots a {
    color: #4d1211;
}

.pre_23fwboots a:hover {
    text-decoration: none;
}

.pre_23fwboots h2 {
    font-size: 3em;
    font-weight: bold;
    background-color: transparent;
    text-align: left;
    letter-spacing: 0.06em;
    margin: 0 auto;
    padding: 0;
}

.pre_23fwboots h3 {
    font-size: 1.7em;
    font-weight: bold;
    background-color: transparent;
    text-align: center;
    margin: 2em auto 1em;
}

.pre_23fwboots h4 {
    font-size: 1.2em;
    font-weight: bold;
    background-color: transparent;
    text-align: center;
}

.pre_23fwboots_top {
    max-width: 1440px;
    margin: 0 auto 3em;
    text-align: center;
}

.pre_23fwboots_top p {
    font-size: 1.1em;
    text-align: center;
    margin: 3em auto;
}

.pre_23fwboots_slider {
    margin:0 auto 2em;
    max-width: 800px;
}

/*slide*/

.pre_23fwboots_slide {
    margin: 6em 0 0;
    text-align: center;
}
.pre_23fwboots_slide__list {
    display: flex;
    margin: 0 0 2em;
    justify-content: center;
}
.pre_23fwboots_slide__list li {
    width: 180px;
    margin-right: 0.69%;
    cursor: pointer;
    position: relative;
}

.pre_23fwboots_slide__list li img {
    vertical-align: bottom;
 }

.pre_23fwboots_slide__list li.is-active::after{
    content:"";
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.25);
    position: absolute;
    top: 0;
    left: 0;
 }
.pre_23fwboots_slide__list li:last-child {
    width: 180px;
    margin-right: 0;
}

/*slideend*/

.pre_23fwboots_text {
    margin: 0 auto 4em;
    text-align: center;
    max-width: 800px;
}

.pre_23fwboots_text p {
    text-align: left;
}

.pre_23fwboots_point {
    max-width: 1200px;
    margin: 0 auto 8em;
    background-color: #ffffff;
    padding: 1px 40px 40px;
}

.pre_23fwboots_attention {
    margin: 2em auto 0;
    text-align: left;
    width: 90%;
    max-width: 1000px;
}

.pre_23fwboots_3column {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    column-gap: 3em;
    row-gap: 3.5em;
    margin-bottom: 5em;
    color: #333;
}

.pre_23fwboots_3item {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.pre_23fwboots_30item {
    width: 30%;
    text-align: center;
    line-height: 1.8;
}

.pre_23fwboots_30item_other {
    margin-top: 40px;
}

.pre_23fwboots_30item span {
    width: 90%;
    border: 2px solid #d69090;
    color: #d69090;
    padding: 0.2em;
    margin-bottom: 0.2em;
    display: block;
}

.pre_23fwboots_price {
    width: 90%;
    color: #4d1211;
    background-color: #dfdfdb; 
    text-align: center;
    padding: 1em 0;
    margin: 1em auto;
}

.pre_23fwboots_price span {
    font-size: 1.6em;
    font-weight: bold;
}

.pre_23fwboots_order { 
    width: 50%;
    background-color: #4d1211;
    color: #fff;
    border-radius: 5px;
    padding: 0.4em;
    margin: 0.5em auto 0;
}

.pre_23fwboots_order:hover {
    opacity: 0.7;
}

.pre_23fwboots_30 {
    width: 30%;
}

.pre_23fwboots_30 ul {
    list-style: none;
}

.pre_23fwboots_30 ul li {
    background:url(/img/usr/freepage/22fw_boots/check.jpg) no-repeat 0 0;
    background-size:auto 20px;
    padding-left: 30px;
}

.pre_23fwboots_2column {
    margin: 3em auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap:3em;
}

.pre_23fwboots_50 {
    width: 40%;
}

.pre_23fwboots_50 p{
    margin: 1em auto;
}


.pre_23fwboots_4column {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin: 1em auto 2em;
}

.pre_23fwboots_benefit {
    max-width: 1200px;
    text-align: center;
    margin: 6em auto;
} 

.pre_23fwboots_rank {
    width: 25%;
}

.pre_23fwboots_rank_main {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 1.0em;
    column-gap: 1em;
}

.pre_23fwboots_present::before {
    content: url(../../../img/usr/freepage/22fw_boots/arrow.png);
    display: block;
    line-height: 1.0;
}

.pre_23fwboots_present {
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.6;
}

.pre_23fwboots_present em {
    font-size: 3em;
    color: #ec5f66;
    font-weight: bold;
    font-style: normal;
}

.pre_23fwboots_present span {
    color: #ec5f66;
    font-weight: bold;
}


.pre_23fwboots_caution {
    max-width: 1200px;
    background-color: #fff;
    margin: 0 auto 3em;
    text-align: center;
    padding: 1px 40px 40px;
    color: #333;
}

.pre_23fwboots_caution p {
    font-size: 1.0em;
    text-align: left;
    margin: 2em auto;
}


/*==================SPここから==================*/
@media screen and (max-width:768px) {
    
    .pre_23fwboots {
        font-size: 14px;
    }
    
    .sp-only {
        display: block;
    }

    .pc-only {
        display: none;
    }
    
    .pre_23fwboots h2 {
        font-size: 2.0em;
    }    
    
    .pre_23fwboots h3 {
        margin: 1.5em auto 0;
    }    
    
    .pre_23fwboots_top p {
        width: 92%;
        margin: 1em auto 2em;
        text-align: left;
        
    }
    
    .pre_23fwboots_slide__list {
        margin-top: 1em;
    }
    
    .pre_23fwboots_text {
        width: 95%;
    }
    
    .pre_23fwboots_point {
        padding: 1px 0 40px;
        margin: 0 auto;
        width: 95%;
    }
    
    .pre_23fwboots_3column {
        flex-direction: column;
        align-items: center;
        row-gap: 2.5em; 
        margin-bottom: 0;
    }
    
    .pre_23fwboots_2column {
        flex-direction: column;
        align-items: center;
    }
    
    .pre_23fwboots_30 {
        width: 94%;
    }
    
   .pre_23fwboots_50 {
        width: 90%;
    }
    
    .pre_23fwboots_30 ul {
        margin-top: 1em;
    }
    
    .pre_23fwboots_3item {
        justify-content: flex-start;
        flex-wrap: wrap;
    }
    
    .pre_23fwboots_30item {
        width: 47%;
        margin-left: 3%;
        margin-bottom: 2em;
    }
    

    .pre_23fwboots_30item span {
        width: 100%;
        font-size: 0.8em;
    }
    
    .pre_23fwboots_30item_other {
        margin-top: 30px;
    }
    
    .pre_23fwboots_price {
        width: 90%;
        background-color: #dfdfdb; 
        text-align: center;
        padding: 1em 0;
        margin: 1em auto;
    }

    .pre_23fwboots_price span {
        font-size: 1.6em;
        font-weight: bold;
    }

    .pre_23fwboots_order { 
        width: 70%;
        background-color: #715c1f;
        color: #fff;
        border-radius: 5px;
        padding: 0.4em;
        margin: 0.5em auto 0;
    }
    
    
    .pre_23fwboots_4column {
        justify-content: space-around;
        flex-wrap: wrap;
    }
    
    .pre_23fwboots_benefit {
        margin: 3em auto;
    }
    
    .pre_23fwboots_rank {
        width: 48%;
        margin-bottom: 3em;
    } 
    
    .pre_23fwboots_rank_main {
        column-gap: 0.5em;
    }
    
    .pre_23fwboots_50rank {
        width: 45%;
    }
    
    .pre_23fwboots_50rank p {
        font-size: 0.8em;
    }
    
    .pre_23fwboots_50rank img {
        width: 80%;
    }    
    
    .pre_23fwboots_present {
        font-size: 1.0em;
        line-height: 1.4;
    }

    .pre_23fwboots_present em {
        font-size: 2em;
        
    }

    .pre_23fwboots_present span {
        color: #ec5f66;
        font-weight: bold;
    }

    
    .pre_23fwboots_caution {
        padding: 1px 10px 30px;
    }
    
    .pre_23fwboots_caution {
        font-size: 0.9em;
        width: 95%;
    }
}

    